Subject: Re: bug#71213: [PATCH] Use the current face foreground for read-passwd icons

From: Michael Albinus <[email-masked]>
Date: Mon, 27 May 2024 09:41:20 +0200

Kévin Le Gouguec <[email-masked]> writes:

Hi Kévin,

> We've done something similar for other icons, e.g. in 2021-11-02 "Use
> current face foreground for SVG icons in customize" (11702a6dd7c).  I
> think it makes sense for these too, since "#2e3436" (and any shade of
> not-strictly-gray-but-close-enough) is liable to have low contrast with
> the mode line background depending on the theme (e.g. modus-vivendi).
>
> Let me know what you think.

I have absolutely no knowledge about image formats. I've stolen the two
files from the Gnome repository, that's it. So I won't object any
change.

While we're at it: do the two correspinding *.pbm files also need some
care? And do we need to create also *.xbm files?

Best regards, Michael.